<!DOCTYPE html>
<html lang="pt">
{% load static %}

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Template Bootstrap</title>

  <!-- Bootstrap core CSS -->
  <link href="{% static 'pages/vendor/bootstrap/css/bootstrap.min.css'%}" rel="stylesheet">

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">
    <div class="container">
      <a class="navbar-brand" href="#">Template</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="/">Home
              <span class="sr-only">(current)</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/sobre">Sobre</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Page Content -->
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        {%block conteudo%}{%endblock%}
      </div>
    </div>
  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="{% static 'pages/vendor/jquery/jquery.slim.min.js}"></script>
  <script src="{% static 'pages/vendor/bootstrap/js/bootstrap.bundle.min.js}"></script>

</body>

</html>
